--- ./Configure-OSR6.osr6	2005-06-22 17:31:32.826162002 -0700
+++ ./Configure-OSR6	2005-06-22 17:41:09.900002000 -0700
@@ -0,0 +1,13 @@
+#!/bin/sh
+#
+HOST=i586-sco-sysv5
+CFLAGS="-O2"
+NM="/usr/ccs/bin/nm -p"
+SED=/usr/gnu/bin/sed
+CC="cc -Kpthread -Kalloca"
+CXX="CC -Kpthread -Kalloca"
+export CC CXX CFLAGS NM SED
+rm -f mout-configure
+autoconf
+./configure --prefix=/usr --with-x \
+            --host=$HOST --target=$HOST --build=$HOST 2>&1 | tee mout-configure
--- ./configure.osr6	2005-06-22 07:17:35.000000000 -0700
+++ ./configure	2005-06-22 17:40:36.592642017 -0700
@@ -1,4 +1,4 @@
-#! /bin/sh
+#! /bin/bash
 # Guess values for system-dependent variables and create Makefiles.
 # Generated by GNU Autoconf 2.59 for x11vnc 0.7.2.
 #
@@ -11,6 +11,8 @@
 ## M4sh Initialization.  ##
 ## --------------------- ##
 
+[ "$SED" ] || SED=/usr/bin/sed
+
 # Be Bourne compatible
 if test -n "${ZSH_VERSION+set}" && (emulate sh) >/dev/null 2>&1; then
   emulate sh
@@ -71,7 +73,7 @@
 	 X"$0" : 'X\(/\)$' \| \
 	 .     : '\(.\)' 2>/dev/null ||
 echo X/"$0" |
-    sed '/^.*\/\([^/][^/]*\)\/*$/{ s//\1/; q; }
+    $SED '/^.*\/\([^/][^/]*\)\/*$/{ s//\1/; q; }
   	  /^X\/\(\/\/\)$/{ s//\1/; q; }
   	  /^X\/\(\/\).*/{ s//\1/; q; }
   	  s/.*/./; q'`
@@ -163,8 +165,8 @@
   # substitution so that $LINENO is not a special case at line end.
   # (Raja R Harinath suggested sed '=', and Paul Eggert wrote the
   # second 'sed' script.  Blame Lee E. McMahon for sed's syntax.  :-)
-  sed '=' <$as_myself |
-    sed '
+  $SED '=' <$as_myself |
+    $SED '
       N
       s,$,-,
       : loop
@@ -227,10 +229,10 @@
 as_executable_p="test -f"
 
 # Sed expression to map a string onto a valid CPP name.
-as_tr_cpp="eval sed 'y%*$as_cr_letters%P$as_cr_LETTERS%;s%[^_$as_cr_alnum]%_%g'"
+as_tr_cpp="eval $SED 'y%*$as_cr_letters%P$as_cr_LETTERS%;s%[^_$as_cr_alnum]%_%g'"
 
 # Sed expression to map a string onto a valid variable name.
-as_tr_sh="eval sed 'y%*+%pp%;s%[^_$as_cr_alnum]%_%g'"
+as_tr_sh="eval $SED 'y%*+%pp%;s%[^_$as_cr_alnum]%_%g'"
 
 
 # IFS
@@ -246,7 +248,7 @@
 # Name of the host.
 # hostname on some systems (SVR3.2, Linux) returns a bogus exit status,
 # so uname gets run too.
-ac_hostname=`(hostname || uname -n) 2>/dev/null | sed 1q`
+ac_hostname=`(hostname || uname -n) 2>/dev/null | $SED 1q`
 
 exec 6>&1
 
@@ -399,7 +401,7 @@
     expr "x$ac_feature" : ".*[^-_$as_cr_alnum]" >/dev/null &&
       { echo "$as_me: error: invalid feature name: $ac_feature" >&2
    { (exit 1); exit 1; }; }
-    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
+    ac_feature=`echo $ac_feature | $SED 's/-/_/g'`
     eval "enable_$ac_feature=no" ;;
 
   -enable-* | --enable-*)
@@ -408,9 +410,9 @@
     expr "x$ac_feature" : ".*[^-_$as_cr_alnum]" >/dev/null &&
       { echo "$as_me: error: invalid feature name: $ac_feature" >&2
    { (exit 1); exit 1; }; }
-    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
+    ac_feature=`echo $ac_feature | $SED 's/-/_/g'`
     case $ac_option in
-      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
+      *=*) ac_optarg=`echo "$ac_optarg" | $SED "s/'/'\\\\\\\\''/g"`;;
       *) ac_optarg=yes ;;
     esac
     eval "enable_$ac_feature='$ac_optarg'" ;;
@@ -590,9 +592,9 @@
     expr "x$ac_package" : ".*[^-_$as_cr_alnum]" >/dev/null &&
       { echo "$as_me: error: invalid package name: $ac_package" >&2
    { (exit 1); exit 1; }; }
-    ac_package=`echo $ac_package| sed 's/-/_/g'`
+    ac_package=`echo $ac_package| $SED 's/-/_/g'`
     case $ac_option in
-      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
+      *=*) ac_optarg=`echo "$ac_optarg" | $SED "s/'/'\\\\\\\\''/g"`;;
       *) ac_optarg=yes ;;
     esac
     eval "with_$ac_package='$ac_optarg'" ;;
@@ -603,7 +605,7 @@
     expr "x$ac_package" : ".*[^-_$as_cr_alnum]" >/dev/null &&
       { echo "$as_me: error: invalid package name: $ac_package" >&2
    { (exit 1); exit 1; }; }
-    ac_package=`echo $ac_package | sed 's/-/_/g'`
+    ac_package=`echo $ac_package | $SED 's/-/_/g'`
     eval "with_$ac_package=no" ;;
 
   --x)
@@ -635,7 +637,7 @@
     expr "x$ac_envvar" : ".*[^_$as_cr_alnum]" >/dev/null &&
       { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
    { (exit 1); exit 1; }; }
-    ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`
+    ac_optarg=`echo "$ac_optarg" | $SED "s/'/'\\\\\\\\''/g"`
     eval "$ac_envvar='$ac_optarg'"
     export $ac_envvar ;;
 
@@ -651,7 +653,7 @@
 done
 
 if test -n "$ac_prev"; then
-  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
+  ac_option=--`echo $ac_prev | $SED 's/_/-/g'`
   { echo "$as_me: error: missing argument to $ac_option" >&2
    { (exit 1); exit 1; }; }
 fi
@@ -714,7 +716,7 @@
 	 X"$0" : 'X\(/\)' \| \
 	 .     : '\(.\)' 2>/dev/null ||
 echo X"$0" |
-    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
+    $SED '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
   	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
   	  /^X\(\/\/\)$/{ s//\1/; q; }
   	  /^X\(\/\).*/{ s//\1/; q; }
@@ -738,7 +740,7 @@
 (cd $srcdir && test -r ./$ac_unique_file) 2>/dev/null ||
   { echo "$as_me: error: sources are in $srcdir, but \`cd $srcdir' does not work" >&2
    { (exit 1); exit 1; }; }
-srcdir=`echo "$srcdir" | sed 's%\([^\\/]\)[\\/]*$%\1%'`
+srcdir=`echo "$srcdir" | $SED 's%\([^\\/]\)[\\/]*$%\1%'`
 ac_env_build_alias_set=${build_alias+set}
 ac_env_build_alias_value=$build_alias
 ac_cv_env_build_alias_set=${build_alias+set}
@@ -892,9 +894,9 @@
     ac_builddir=.
 
 if test "$ac_dir" != .; then
-  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
+  ac_dir_suffix=/`echo "$ac_dir" | $SED 's,^\.[\\/],,'`
   # A "../" for each directory in $ac_dir_suffix.
-  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
+  ac_top_builddir=`echo "$ac_dir_suffix" | $SED 's,/[^\\/]*,../,g'`
 else
   ac_dir_suffix= ac_top_builddir=
 fi
@@ -905,7 +907,7 @@
     if test -z "$ac_top_builddir"; then
        ac_top_srcdir=.
     else
-       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
+       ac_top_srcdir=`echo $ac_top_builddir | $SED 's,/$,,'`
     fi ;;
   [\\/]* | ?:[\\/]* )  # Absolute path.
     ac_srcdir=$srcdir$ac_dir_suffix;
@@ -1002,7 +1004,7 @@
 ## Platform. ##
 ## --------- ##
 
-hostname = `(hostname || uname -n) 2>/dev/null | sed 1q`
+hostname = `(hostname || uname -n) 2>/dev/null | $SED 1q`
 uname -m = `(uname -m) 2>/dev/null || echo unknown`
 uname -r = `(uname -r) 2>/dev/null || echo unknown`
 uname -s = `(uname -s) 2>/dev/null || echo unknown`
@@ -1061,7 +1063,7 @@
     | -silent | --silent | --silen | --sile | --sil)
       continue ;;
     *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
-      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
+      ac_arg=`echo "$ac_arg" | $SED "s/'/'\\\\\\\\''/g"` ;;
     esac
     case $ac_pass in
     1) ac_configure_args0="$ac_configure_args0 '$ac_arg'" ;;
@@ -1113,12 +1115,12 @@
   (set) 2>&1 |
     case `(ac_space='"'"' '"'"'; set | grep ac_space) 2>&1` in
     *ac_space=\ *)
-      sed -n \
+      $SED -n \
 	"s/'"'"'/'"'"'\\\\'"'"''"'"'/g;
 	  s/^\\([_$as_cr_alnum]*_cv_[_$as_cr_alnum]*\\)=\\(.*\\)/\\1='"'"'\\2'"'"'/p"
       ;;
     *)
-      sed -n \
+      $SED -n \
 	"s/^\\([_$as_cr_alnum]*_cv_[_$as_cr_alnum]*\\)=\\(.*\\)/\\1=\\2/p"
       ;;
     esac;
@@ -1160,7 +1162,7 @@
 ## ----------- ##
 _ASBOX
       echo
-      sed "/^$/d" confdefs.h | sort
+      $SED "/^$/d" confdefs.h | sort
       echo
     fi
     test "$ac_signal" != 0 &&
@@ -1221,7 +1223,7 @@
   if test -r "$ac_site_file"; then
     { echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
 echo "$as_me: loading site script $ac_site_file" >&6;}
-    sed 's/^/| /' "$ac_site_file" >&5
+    $SED 's/^/| /' "$ac_site_file" >&5
     . "$ac_site_file"
   fi
 done
@@ -1247,7 +1249,7 @@
 # value.
 ac_cache_corrupted=false
 for ac_var in `(set) 2>&1 |
-	       sed -n 's/^ac_env_\([a-zA-Z_0-9]*\)_set=.*/\1/p'`; do
+	       $SED -n 's/^ac_env_\([a-zA-Z_0-9]*\)_set=.*/\1/p'`; do
   eval ac_old_set=\$ac_cv_env_${ac_var}_set
   eval ac_new_set=\$ac_env_${ac_var}_set
   eval ac_old_val="\$ac_cv_env_${ac_var}_value"
@@ -1277,7 +1279,7 @@
   if test "$ac_new_set" = set; then
     case $ac_new_val in
     *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
-      ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
+      ac_arg=$ac_var=`echo "$ac_new_val" | $SED "s/'/'\\\\\\\\''/g"` ;;
     *) ac_arg=$ac_var=$ac_new_val ;;
     esac
     case " $ac_configure_args " in
@@ -1486,7 +1488,7 @@
 cat <<\_ACEOF >conftest.sed
 s/[\\$]/&&/g;s/;s,x,x,$//
 _ACEOF
-program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
+program_transform_name=`echo $program_transform_name | $SED -f conftest.sed`
 rm conftest.sed
 
 # expand $ac_aux_dir to an absolute path
@@ -1577,7 +1579,7 @@
 
 echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
 echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
-set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,:./+-,___p_,'`
+set dummy ${MAKE-make}; ac_make=`echo "$2" | $SED 'y,:./+-,___p_,'`
 if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
@@ -2129,7 +2131,7 @@
 # of exeext.
 echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
 echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6
-ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
+ac_link_default=`echo "$ac_link" | $SED 's/ -o *conftest[^ ]*//'`
 if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
   (eval $ac_link_default) 2>&5
   ac_status=$?
@@ -2169,7 +2171,7 @@
 done
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 { { echo "$as_me:$LINENO: error: C compiler cannot create executables
 See \`config.log' for more details." >&5
@@ -2293,7 +2295,7 @@
 done
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 { { echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
 See \`config.log' for more details." >&5
@@ -2356,7 +2358,7 @@
   ac_compiler_gnu=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_compiler_gnu=no
 fi
@@ -2415,7 +2417,7 @@
   ac_cv_prog_cc_g=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_prog_cc_g=no
 fi
@@ -2533,7 +2535,7 @@
 break
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 fi
 rm -f conftest.err conftest.$ac_objext
@@ -2633,7 +2635,7 @@
   :
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 continue
 fi
@@ -2678,7 +2680,7 @@
   break
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 fi
 rm -f conftest.err conftest.$ac_objext conftest.$ac_ext
@@ -2692,7 +2694,7 @@
 
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 fi
 rm -f conftest.err conftest.$ac_objext conftest.$ac_ext
@@ -2795,7 +2797,7 @@
 
   am_cv_CC_dependencies_compiler_type=none
   if test "$am_compiler_list" = ""; then
-     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
+     am_compiler_list=`$SED -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
   fi
   for depmode in $am_compiler_list; do
     # Setup a source with many dependencies, because some compilers
@@ -2883,7 +2885,7 @@
 fi
 echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
 echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
-set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,:./+-,___p_,'`
+set dummy ${MAKE-make}; ac_make=`echo "$2" | $SED 'y,:./+-,___p_,'`
 if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
@@ -3140,7 +3142,7 @@
   ac_cv_lib_mp3lame_lame_init=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_mp3lame_lame_init=no
 fi
@@ -3231,7 +3233,7 @@
   :
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
   # Broken: fails on valid input.
 continue
@@ -3270,7 +3272,7 @@
 continue
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
   # Passes both tests.
 ac_preproc_ok=:
@@ -3338,7 +3340,7 @@
   :
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
   # Broken: fails on valid input.
 continue
@@ -3377,7 +3379,7 @@
 continue
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
   # Passes both tests.
 ac_preproc_ok=:
@@ -3469,7 +3471,7 @@
   ac_cv_header_stdc=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_header_stdc=no
 fi
@@ -3567,7 +3569,7 @@
 else
   echo "$as_me: program exited with status $ac_status" >&5
 echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ( exit $ac_status )
 ac_cv_header_stdc=no
@@ -3640,7 +3642,7 @@
   eval "$as_ac_Header=yes"
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 eval "$as_ac_Header=no"
 fi
@@ -3704,7 +3706,7 @@
   ac_header_compiler=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_header_compiler=no
 fi
@@ -3744,7 +3746,7 @@
   ac_header_preproc=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
   ac_header_preproc=no
 fi
@@ -3781,7 +3783,7 @@
 ## ----------------------------------------------------------- ##
 _ASBOX
     ) |
-      sed "s/^/$as_me: WARNING:     /" >&2
+      $SED "s/^/$as_me: WARNING:     /" >&2
     ;;
 esac
 echo "$as_me:$LINENO: checking for thenonexistentheader.h" >&5
@@ -3930,7 +3932,7 @@
 ac_x_includes=
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
   for ac_dir in $ac_x_header_dirs; do
   if test -r "$ac_dir/X11/Intrinsic.h"; then
@@ -3990,10 +3992,10 @@
 ac_x_libraries=
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 LIBS=$ac_save_LIBS
-for ac_dir in `echo "$ac_x_includes $ac_x_header_dirs" | sed s/include/lib/g`
+for ac_dir in `echo "$ac_x_includes $ac_x_header_dirs" | $SED s/include/lib/g`
 do
   # Don't even attempt the hair of trying to link an X program!
   for ac_extension in a so sl; do
@@ -4100,7 +4102,7 @@
   ac_R_nospace=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_R_nospace=no
 fi
@@ -4152,7 +4154,7 @@
   ac_R_space=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_R_space=no
 fi
@@ -4229,7 +4231,7 @@
   :
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 echo "$as_me:$LINENO: checking for dnet_ntoa in -ldnet" >&5
 echo $ECHO_N "checking for dnet_ntoa in -ldnet... $ECHO_C" >&6
@@ -4285,7 +4287,7 @@
   ac_cv_lib_dnet_dnet_ntoa=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_dnet_dnet_ntoa=no
 fi
@@ -4354,7 +4356,7 @@
   ac_cv_lib_dnet_stub_dnet_ntoa=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_dnet_stub_dnet_ntoa=no
 fi
@@ -4463,7 +4465,7 @@
   ac_cv_func_gethostbyname=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_func_gethostbyname=no
 fi
@@ -4528,7 +4530,7 @@
   ac_cv_lib_nsl_gethostbyname=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_nsl_gethostbyname=no
 fi
@@ -4597,7 +4599,7 @@
   ac_cv_lib_bsd_gethostbyname=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_bsd_gethostbyname=no
 fi
@@ -4702,7 +4704,7 @@
   ac_cv_func_connect=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_func_connect=no
 fi
@@ -4767,7 +4769,7 @@
   ac_cv_lib_socket_connect=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_socket_connect=no
 fi
@@ -4865,7 +4867,7 @@
   ac_cv_func_remove=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_func_remove=no
 fi
@@ -4930,7 +4932,7 @@
   ac_cv_lib_posix_remove=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_posix_remove=no
 fi
@@ -5028,7 +5030,7 @@
   ac_cv_func_shmat=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_func_shmat=no
 fi
@@ -5093,7 +5095,7 @@
   ac_cv_lib_ipc_shmat=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_ipc_shmat=no
 fi
@@ -5173,7 +5175,7 @@
   ac_cv_lib_ICE_IceConnectionNumber=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_ICE_IceConnectionNumber=no
 fi
@@ -5270,7 +5272,7 @@
   ac_cv_lib_X11_XGetImage=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_X11_XGetImage=no
 fi
@@ -5344,7 +5346,7 @@
   ac_cv_lib_Xext_XShmGetImage=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_Xext_XShmGetImage=no
 fi
@@ -5416,7 +5418,7 @@
   ac_cv_lib_Xext_XReadScreen=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_Xext_XReadScreen=no
 fi
@@ -5474,7 +5476,7 @@
   ac_cv_header_X11_extensions_readdisplay_h=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_header_X11_extensions_readdisplay_h=no
 fi
@@ -5545,7 +5547,7 @@
   ac_cv_lib_Xtst_XTestGrabControl=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_Xtst_XTestGrabControl=no
 fi
@@ -5618,7 +5620,7 @@
   ac_cv_lib_Xtst_XTestFakeKeyEvent=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_Xtst_XTestFakeKeyEvent=no
 fi
@@ -5691,7 +5693,7 @@
   ac_cv_lib_Xtst_XRecordEnableContextAsync=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_Xtst_XRecordEnableContextAsync=no
 fi
@@ -5766,7 +5768,7 @@
   ac_cv_lib_XTrap_XETrapSetGrabServer=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_XTrap_XETrapSetGrabServer=no
 fi
@@ -5839,7 +5841,7 @@
   ac_cv_lib_XETrap_XETrapSetGrabServer=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_XETrap_XETrapSetGrabServer=no
 fi
@@ -5901,7 +5903,7 @@
   ac_cv_header_X11_XKBlib_h=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_header_X11_XKBlib_h=no
 fi
@@ -5972,7 +5974,7 @@
   ac_cv_lib_X11_XkbSelectEvents=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_X11_XkbSelectEvents=no
 fi
@@ -6045,7 +6047,7 @@
   ac_cv_lib_Xinerama_XineramaQueryScreens=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_Xinerama_XineramaQueryScreens=no
 fi
@@ -6118,7 +6120,7 @@
   ac_cv_lib_Xrandr_XRRSelectInput=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_Xrandr_XRRSelectInput=no
 fi
@@ -6191,7 +6193,7 @@
   ac_cv_lib_Xfixes_XFixesGetCursorImage=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_Xfixes_XFixesGetCursorImage=no
 fi
@@ -6264,7 +6266,7 @@
   ac_cv_lib_Xdamage_XDamageQueryExtension=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_Xdamage_XDamageQueryExtension=no
 fi
@@ -6409,7 +6411,7 @@
   ac_header_compiler=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_header_compiler=no
 fi
@@ -6449,7 +6451,7 @@
   ac_header_preproc=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
   ac_header_preproc=no
 fi
@@ -6486,7 +6488,7 @@
 ## ----------------------------------------------------------- ##
 _ASBOX
     ) |
-      sed "s/^/$as_me: WARNING:     /" >&2
+      $SED "s/^/$as_me: WARNING:     /" >&2
     ;;
 esac
 echo "$as_me:$LINENO: checking for jpeglib.h" >&5
@@ -6561,7 +6563,7 @@
   ac_cv_lib_jpeg_jpeg_CreateCompress=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_jpeg_jpeg_CreateCompress=no
 fi
@@ -6690,7 +6692,7 @@
   ac_header_compiler=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_header_compiler=no
 fi
@@ -6730,7 +6732,7 @@
   ac_header_preproc=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
   ac_header_preproc=no
 fi
@@ -6767,7 +6769,7 @@
 ## ----------------------------------------------------------- ##
 _ASBOX
     ) |
-      sed "s/^/$as_me: WARNING:     /" >&2
+      $SED "s/^/$as_me: WARNING:     /" >&2
     ;;
 esac
 echo "$as_me:$LINENO: checking for zlib.h" >&5
@@ -6842,7 +6844,7 @@
   ac_cv_lib_z_deflate=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_z_deflate=no
 fi
@@ -6940,7 +6942,7 @@
   ac_header_compiler=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_header_compiler=no
 fi
@@ -6980,7 +6982,7 @@
   ac_header_preproc=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
   ac_header_preproc=no
 fi
@@ -7017,7 +7019,7 @@
 ## ----------------------------------------------------------- ##
 _ASBOX
     ) |
-      sed "s/^/$as_me: WARNING:     /" >&2
+      $SED "s/^/$as_me: WARNING:     /" >&2
     ;;
 esac
 echo "$as_me:$LINENO: checking for pthread.h" >&5
@@ -7093,7 +7095,7 @@
   ac_cv_lib_pthread_pthread_mutex_lock=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_pthread_pthread_mutex_lock=no
 fi
@@ -7166,7 +7168,7 @@
   ac_cv_lib_pthread_pthread_mutex_lock=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_pthread_pthread_mutex_lock=no
 fi
@@ -7301,7 +7303,7 @@
   ac_cv_header_stdc=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_header_stdc=no
 fi
@@ -7399,7 +7401,7 @@
 else
   echo "$as_me: program exited with status $ac_status" >&5
 echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ( exit $ac_status )
 ac_cv_header_stdc=no
@@ -7481,7 +7483,7 @@
   ac_header_compiler=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_header_compiler=no
 fi
@@ -7521,7 +7523,7 @@
   ac_header_preproc=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
   ac_header_preproc=no
 fi
@@ -7558,7 +7560,7 @@
 ## ----------------------------------------------------------- ##
 _ASBOX
     ) |
-      sed "s/^/$as_me: WARNING:     /" >&2
+      $SED "s/^/$as_me: WARNING:     /" >&2
     ;;
 esac
 echo "$as_me:$LINENO: checking for $ac_header" >&5
@@ -7674,7 +7676,7 @@
   ac_cv_c_const=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_c_const=no
 fi
@@ -7735,7 +7737,7 @@
   ac_cv_c_inline=$ac_kw; break
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 fi
 rm -f conftest.err conftest.$ac_objext conftest.$ac_ext
@@ -7855,14 +7857,14 @@
   ac_cv_c_bigendian=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_c_bigendian=no
 fi
 rm -f conftest.err conftest.$ac_objext conftest.$ac_ext
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 # It does not; compile a test program.
 if test "$cross_compiling" = yes; then
@@ -7923,7 +7925,7 @@
 fi
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 fi
 rm -f conftest.err conftest.$ac_objext conftest.$ac_ext
@@ -7962,7 +7964,7 @@
 else
   echo "$as_me: program exited with status $ac_status" >&5
 echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ( exit $ac_status )
 ac_cv_c_bigendian=yes
@@ -8039,7 +8041,7 @@
   ac_cv_type_size_t=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_type_size_t=no
 fi
@@ -8106,7 +8108,7 @@
   ac_cv_header_time=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_header_time=no
 fi
@@ -8177,7 +8179,7 @@
   ac_cv_header_sys_wait_h=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_header_sys_wait_h=no
 fi
@@ -8240,7 +8242,7 @@
   ac_cv_type_socklen_t=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_type_socklen_t=no
 fi
@@ -8272,7 +8274,7 @@
 fi
 
 inttype_headers=`echo inttypes.h sys/inttypes.h sys/inttypes.h  \
-| sed -e 's/,/ /g'`
+| $SED -e 's/,/ /g'`
 
  ac_cv_header_stdint_x="no-file"
  ac_cv_header_stdint_o="no-file"
@@ -8329,7 +8331,7 @@
   ac_cv_type_uintptr_t=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_type_uintptr_t=no
 fi
@@ -8392,7 +8394,7 @@
   ac_cv_type_uint64_t=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_type_uint64_t=no
 fi
@@ -8463,7 +8465,7 @@
   ac_cv_type_uint32_t=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_type_uint32_t=no
 fi
@@ -8526,7 +8528,7 @@
   ac_cv_type_uint64_t=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_type_uint64_t=no
 fi
@@ -8597,7 +8599,7 @@
   ac_cv_type_u_int32_t=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_type_u_int32_t=no
 fi
@@ -8660,7 +8662,7 @@
   ac_cv_type_uint64_t=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_type_uint64_t=no
 fi
@@ -8733,7 +8735,7 @@
   ac_cv_sizeof_char=$ac_size
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 fi
 rm -f conftest.err conftest.$ac_objext conftest.$ac_ext
@@ -8804,7 +8806,7 @@
   ac_cv_sizeof_short=$ac_size
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 fi
 rm -f conftest.err conftest.$ac_objext conftest.$ac_ext
@@ -8875,7 +8877,7 @@
   ac_cv_sizeof_int=$ac_size
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 fi
 rm -f conftest.err conftest.$ac_objext conftest.$ac_ext
@@ -8946,7 +8948,7 @@
   ac_cv_sizeof_long=$ac_size
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 fi
 rm -f conftest.err conftest.$ac_objext conftest.$ac_ext
@@ -9017,7 +9019,7 @@
   ac_cv_sizeof_voidp=$ac_size
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 fi
 rm -f conftest.err conftest.$ac_objext conftest.$ac_ext
@@ -9122,7 +9124,7 @@
   ac_cv_type_int_least32_t=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_type_int_least32_t=no
 fi
@@ -9180,7 +9182,7 @@
   ac_cv_type_int_fast32_t=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_type_int_fast32_t=no
 fi
@@ -9620,7 +9622,7 @@
   inaddrt=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 inaddrt=no
 fi
@@ -9701,7 +9703,7 @@
 else
   echo "$as_me: program exited with status $ac_status" >&5
 echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ( exit $ac_status )
 ac_cv_func_memcmp_working=no
@@ -9765,7 +9767,7 @@
 else
   echo "$as_me: program exited with status $ac_status" >&5
 echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ( exit $ac_status )
 ac_cv_func_lstat_dereferences_slashed_symlink=no
@@ -9840,7 +9842,7 @@
 else
   echo "$as_me: program exited with status $ac_status" >&5
 echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ( exit $ac_status )
 ac_cv_func_stat_empty_string_bug=no
@@ -9951,7 +9953,7 @@
   eval "$as_ac_var=yes"
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 eval "$as_ac_var=no"
 fi
@@ -10021,7 +10023,7 @@
   ac_cv_lib_intl_strftime=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_intl_strftime=no
 fi
@@ -10127,7 +10129,7 @@
   eval "$as_ac_var=yes"
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 eval "$as_ac_var=no"
 fi
@@ -10222,7 +10224,7 @@
   ac_cv_func__doprnt=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_func__doprnt=no
 fi
@@ -10291,7 +10293,7 @@
   ac_cv_type_pid_t=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_type_pid_t=no
 fi
@@ -10360,7 +10362,7 @@
   ac_header_compiler=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_header_compiler=no
 fi
@@ -10400,7 +10402,7 @@
   ac_header_preproc=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
   ac_header_preproc=no
 fi
@@ -10437,7 +10439,7 @@
 ## ----------------------------------------------------------- ##
 _ASBOX
     ) |
-      sed "s/^/$as_me: WARNING:     /" >&2
+      $SED "s/^/$as_me: WARNING:     /" >&2
     ;;
 esac
 echo "$as_me:$LINENO: checking for $ac_header" >&5
@@ -10546,7 +10548,7 @@
   eval "$as_ac_var=yes"
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 eval "$as_ac_var=no"
 fi
@@ -10601,7 +10603,7 @@
 else
   echo "$as_me: program exited with status $ac_status" >&5
 echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ( exit $ac_status )
 ac_cv_func_fork_works=no
@@ -10755,7 +10757,7 @@
 else
   echo "$as_me: program exited with status $ac_status" >&5
 echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ( exit $ac_status )
 ac_cv_func_vfork_works=no
@@ -10849,7 +10851,7 @@
   ac_cv_lib_nsl_gethostbyname=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_nsl_gethostbyname=no
 fi
@@ -10923,7 +10925,7 @@
   ac_cv_lib_socket_socket=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_socket_socket=no
 fi
@@ -11050,7 +11052,7 @@
   eval "$as_ac_var=yes"
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 eval "$as_ac_var=no"
 fi
@@ -11124,7 +11126,7 @@
   ac_cv_lib_cygipc_shmget=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_cv_lib_cygipc_shmget=no
 fi
@@ -11213,7 +11215,7 @@
   ac_header_compiler=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
 ac_header_compiler=no
 fi
@@ -11253,7 +11255,7 @@
   ac_header_preproc=yes
 else
   echo "$as_me: failed program was:" >&5
-sed 's/^/| /' conftest.$ac_ext >&5
+$SED 's/^/| /' conftest.$ac_ext >&5
 
   ac_header_preproc=no
 fi
@@ -11290,7 +11292,7 @@
 ## ----------------------------------------------------------- ##
 _ASBOX
     ) |
-      sed "s/^/$as_me: WARNING:     /" >&2
+      $SED "s/^/$as_me: WARNING:     /" >&2
     ;;
 esac
 echo "$as_me:$LINENO: checking for ApplicationServices/ApplicationServices.h" >&5
@@ -11370,18 +11372,18 @@
     *ac_space=\ *)
       # `set' does not quote correctly, so add quotes (double-quote
       # substitution turns \\\\ into \\, and sed turns \\ into \).
-      sed -n \
+      $SED -n \
 	"s/'/'\\\\''/g;
 	  s/^\\([_$as_cr_alnum]*_cv_[_$as_cr_alnum]*\\)=\\(.*\\)/\\1='\\2'/p"
       ;;
     *)
       # `set' quotes correctly as required by POSIX, so do not add quotes.
-      sed -n \
+      $SED -n \
 	"s/^\\([_$as_cr_alnum]*_cv_[_$as_cr_alnum]*\\)=\\(.*\\)/\\1=\\2/p"
       ;;
     esac;
 } |
-  sed '
+  $SED '
      t clear
      : clear
      s/^\([^=]*\)=\(.*[{}].*\)$/test "${\1+set}" = set || &/
@@ -11424,7 +11426,7 @@
 for ac_i in : $LIBOBJS; do test "x$ac_i" = x: && continue
   # 1. Remove the extension, and $U if already installed.
   ac_i=`echo "$ac_i" |
-	 sed 's/\$U\././;s/\.o$//;s/\.obj$//'`
+	 $SED 's/\$U\././;s/\.o$//;s/\.obj$//'`
   # 2. Add them.
   ac_libobjs="$ac_libobjs $ac_i\$U.$ac_objext"
   ac_ltlibobjs="$ac_ltlibobjs $ac_i"'$U.lo'
@@ -11616,7 +11618,7 @@
 	 X"$0" : 'X\(/\)$' \| \
 	 .     : '\(.\)' 2>/dev/null ||
 echo X/"$0" |
-    sed '/^.*\/\([^/][^/]*\)\/*$/{ s//\1/; q; }
+    $SED '/^.*\/\([^/][^/]*\)\/*$/{ s//\1/; q; }
   	  /^X\/\(\/\/\)$/{ s//\1/; q; }
   	  /^X\/\(\/\).*/{ s//\1/; q; }
   	  s/.*/./; q'`
@@ -11709,8 +11711,8 @@
   # substitution so that $LINENO is not a special case at line end.
   # (Raja R Harinath suggested sed '=', and Paul Eggert wrote the
   # second 'sed' script.  Blame Lee E. McMahon for sed's syntax.  :-)
-  sed '=' <$as_myself |
-    sed '
+  $SED '=' <$as_myself |
+    $SED '
       N
       s,$,-,
       : loop
@@ -11774,10 +11776,10 @@
 as_executable_p="test -f"
 
 # Sed expression to map a string onto a valid CPP name.
-as_tr_cpp="eval sed 'y%*$as_cr_letters%P$as_cr_LETTERS%;s%[^_$as_cr_alnum]%_%g'"
+as_tr_cpp="eval $SED 'y%*$as_cr_letters%P$as_cr_LETTERS%;s%[^_$as_cr_alnum]%_%g'"
 
 # Sed expression to map a string onto a valid variable name.
-as_tr_sh="eval sed 'y%*+%pp%;s%[^_$as_cr_alnum]%_%g'"
+as_tr_sh="eval $SED 'y%*+%pp%;s%[^_$as_cr_alnum]%_%g'"
 
 
 # IFS
@@ -11797,7 +11799,7 @@
 exec 5>>config.log
 {
   echo
-  sed 'h;s/./-/g;s/^.../## /;s/...$/ ##/;p;x;p;x' <<_ASBOX
+  $SED 'h;s/./-/g;s/^.../## /;s/...$/ ##/;p;x;p;x' <<_ASBOX
 ## Running $as_me. ##
 _ASBOX
 } >&5
@@ -11813,7 +11815,7 @@
   $ $0 $@
 
 _CSEOF
-echo "on `(hostname || uname -n) 2>/dev/null | sed 1q`" >&5
+echo "on `(hostname || uname -n) 2>/dev/null | $SED 1q`" >&5
 echo >&5
 _ACEOF
 
@@ -11868,7 +11870,7 @@
 ac_cs_version="\\
 x11vnc config.status 0.7.2
 configured by $0, generated by GNU Autoconf 2.59,
-  with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
+  with options \\"`echo "$ac_configure_args" | $SED 's/[\\""\`\$]/\\\\&/g'`\\"
 
 Copyright (C) 2003 Free Software Foundation, Inc.
 This config.status script is free software; the Free Software Foundation
@@ -12039,7 +12041,7 @@
 # This happens for instance when ./config.status config.h
 if test -n "\$CONFIG_FILES"; then
   # Protect against being on the right side of a sed subst in config.status.
-  sed 's/,@/@@/; s/@,/@@/; s/,;t t\$/@;t t/; /@;t t\$/s/[\\\\&,]/\\\\&/g;
+  $SED 's/,@/@@/; s/@,/@@/; s/,;t t\$/@;t t/; /@;t t\$/s/[\\\\&,]/\\\\&/g;
    s/@@/,@/; s/@@/@,/; s/@;t t\$/,;t t/' >\$tmp/subs.sed <<\\CEOF
 s,@SHELL@,$SHELL,;t t
 s,@PATH_SEPARATOR@,$PATH_SEPARATOR,;t t
@@ -12164,9 +12166,9 @@
   ac_sed_cmds=
   while $ac_more_lines; do
     if test $ac_beg -gt 1; then
-      sed "1,${ac_beg}d; ${ac_end}q" $tmp/subs.sed >$tmp/subs.frag
+      $SED "1,${ac_beg}d; ${ac_end}q" $tmp/subs.sed >$tmp/subs.frag
     else
-      sed "${ac_end}q" $tmp/subs.sed >$tmp/subs.frag
+      $SED "${ac_end}q" $tmp/subs.sed >$tmp/subs.frag
     fi
     if test ! -s $tmp/subs.frag; then
       ac_more_lines=false
@@ -12178,9 +12180,9 @@
       (echo ':t
   /@[a-zA-Z_][a-zA-Z_0-9]*@/!b' && cat $tmp/subs.frag) >$tmp/subs-$ac_sed_frag.sed
       if test -z "$ac_sed_cmds"; then
-	ac_sed_cmds="sed -f $tmp/subs-$ac_sed_frag.sed"
+	ac_sed_cmds="$SED -f $tmp/subs-$ac_sed_frag.sed"
       else
-	ac_sed_cmds="$ac_sed_cmds | sed -f $tmp/subs-$ac_sed_frag.sed"
+	ac_sed_cmds="$ac_sed_cmds | $SED -f $tmp/subs-$ac_sed_frag.sed"
       fi
       ac_sed_frag=`expr $ac_sed_frag + 1`
       ac_beg=$ac_end
@@ -12199,10 +12201,10 @@
   case $ac_file in
   - | *:- | *:-:* ) # input from stdin
 	cat >$tmp/stdin
-	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
-	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
-  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
-	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
+	ac_file_in=`echo "$ac_file" | $SED 's,[^:]*:,,'`
+	ac_file=`echo "$ac_file" | $SED 's,:.*,,'` ;;
+  *:* ) ac_file_in=`echo "$ac_file" | $SED 's,[^:]*:,,'`
+	ac_file=`echo "$ac_file" | $SED 's,:.*,,'` ;;
   * )   ac_file_in=$ac_file.in ;;
   esac
 
@@ -12214,7 +12216,7 @@
 	 X"$ac_file" : 'X\(/\)' \| \
 	 .     : '\(.\)' 2>/dev/null ||
 echo X"$ac_file" |
-    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
+    $SED '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
   	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
   	  /^X\(\/\/\)$/{ s//\1/; q; }
   	  /^X\(\/\).*/{ s//\1/; q; }
@@ -12233,7 +12235,7 @@
 	 X"$as_dir" : 'X\(/\)' \| \
 	 .     : '\(.\)' 2>/dev/null ||
 echo X"$as_dir" |
-    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
+    $SED '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
   	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
   	  /^X\(\/\/\)$/{ s//\1/; q; }
   	  /^X\(\/\).*/{ s//\1/; q; }
@@ -12247,9 +12249,9 @@
   ac_builddir=.
 
 if test "$ac_dir" != .; then
-  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
+  ac_dir_suffix=/`echo "$ac_dir" | $SED 's,^\.[\\/],,'`
   # A "../" for each directory in $ac_dir_suffix.
-  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
+  ac_top_builddir=`echo "$ac_dir_suffix" | $SED 's,/[^\\/]*,../,g'`
 else
   ac_dir_suffix= ac_top_builddir=
 fi
@@ -12260,7 +12262,7 @@
     if test -z "$ac_top_builddir"; then
        ac_top_srcdir=.
     else
-       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
+       ac_top_srcdir=`echo $ac_top_builddir | $SED 's,/$,,'`
     fi ;;
   [\\/]* | ?:[\\/]* )  # Absolute path.
     ac_srcdir=$srcdir$ac_dir_suffix;
@@ -12329,7 +12331,7 @@
     configure_input="$ac_file.  "
   fi
   configure_input=$configure_input"Generated from `echo $ac_file_in |
-				     sed 's,.*/,,'` by configure."
+				     $SED 's,.*/,,'` by configure."
 
   # First look for the input files in the build tree, otherwise in the
   # src tree.
@@ -12360,7 +12362,7 @@
     done` || { (exit 1); exit 1; }
 _ACEOF
 cat >>$CONFIG_STATUS <<_ACEOF
-  sed "$ac_vpsub
+  $SED "$ac_vpsub
 $extrasub
 _ACEOF
 cat >>$CONFIG_STATUS <<\_ACEOF
@@ -12412,10 +12414,10 @@
   case $ac_file in
   - | *:- | *:-:* ) # input from stdin
 	cat >$tmp/stdin
-	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
-	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
-  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
-	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
+	ac_file_in=`echo "$ac_file" | $SED 's,[^:]*:,,'`
+	ac_file=`echo "$ac_file" | $SED 's,:.*,,'` ;;
+  *:* ) ac_file_in=`echo "$ac_file" | $SED 's,[^:]*:,,'`
+	ac_file=`echo "$ac_file" | $SED 's,:.*,,'` ;;
   * )   ac_file_in=$ac_file.in ;;
   esac
 
@@ -12451,7 +12453,7 @@
       esac
     done` || { (exit 1); exit 1; }
   # Remove the trailing spaces.
-  sed 's/[	 ]*$//' $ac_file_inputs >$tmp/in
+  $SED 's/[	 ]*$//' $ac_file_inputs >$tmp/in
 
 _ACEOF
 
@@ -12482,8 +12484,8 @@
 # If some macros were called several times there might be several times
 # the same #defines, which is useless.  Nevertheless, we may not want to
 # sort them, since we want the *last* AC-DEFINE to be honored.
-uniq confdefs.h | sed -n -f confdef2sed.sed >conftest.defines
-sed 's/ac_d/ac_u/g' conftest.defines >conftest.undefs
+uniq confdefs.h | $SED -n -f confdef2sed.sed >conftest.defines
+$SED 's/ac_d/ac_u/g' conftest.defines >conftest.undefs
 rm -f confdef2sed.sed
 
 # This sed command replaces #undef with comments.  This is necessary, for
@@ -12509,13 +12511,13 @@
   # Work around the forget-to-reset-the-flag bug.
   echo 't clr' >>$CONFIG_STATUS
   echo ': clr' >>$CONFIG_STATUS
-  sed ${ac_max_here_lines}q conftest.defines >>$CONFIG_STATUS
+  $SED ${ac_max_here_lines}q conftest.defines >>$CONFIG_STATUS
   echo 'CEOF
-  sed -f $tmp/defines.sed $tmp/in >$tmp/out
+  $SED -f $tmp/defines.sed $tmp/in >$tmp/out
   rm -f $tmp/in
   mv $tmp/out $tmp/in
 ' >>$CONFIG_STATUS
-  sed 1,${ac_max_here_lines}d conftest.defines >conftest.tail
+  $SED 1,${ac_max_here_lines}d conftest.defines >conftest.tail
   rm -f conftest.defines
   mv conftest.tail conftest.defines
 done
@@ -12536,13 +12538,13 @@
   # Work around the forget-to-reset-the-flag bug.
   echo 't clr' >>$CONFIG_STATUS
   echo ': clr' >>$CONFIG_STATUS
-  sed ${ac_max_here_lines}q conftest.undefs >>$CONFIG_STATUS
+  $SED ${ac_max_here_lines}q conftest.undefs >>$CONFIG_STATUS
   echo 'CEOF
-  sed -f $tmp/undefs.sed $tmp/in >$tmp/out
+  $SED -f $tmp/undefs.sed $tmp/in >$tmp/out
   rm -f $tmp/in
   mv $tmp/out $tmp/in
 ' >>$CONFIG_STATUS
-  sed 1,${ac_max_here_lines}d conftest.undefs >conftest.tail
+  $SED 1,${ac_max_here_lines}d conftest.undefs >conftest.tail
   rm -f conftest.undefs
   mv conftest.tail conftest.undefs
 done
@@ -12571,7 +12573,7 @@
 	 X"$ac_file" : 'X\(/\)' \| \
 	 .     : '\(.\)' 2>/dev/null ||
 echo X"$ac_file" |
-    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
+    $SED '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
   	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
   	  /^X\(\/\/\)$/{ s//\1/; q; }
   	  /^X\(\/\).*/{ s//\1/; q; }
@@ -12590,7 +12592,7 @@
 	 X"$as_dir" : 'X\(/\)' \| \
 	 .     : '\(.\)' 2>/dev/null ||
 echo X"$as_dir" |
-    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
+    $SED '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
   	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
   	  /^X\(\/\/\)$/{ s//\1/; q; }
   	  /^X\(\/\).*/{ s//\1/; q; }
@@ -12625,7 +12627,7 @@
 	 X$ac_file : 'X\(/\)' \| \
 	 .     : '\(.\)' 2>/dev/null ||
 echo X$ac_file |
-    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
+    $SED '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
   	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
   	  /^X\(\/\/\)$/{ s//\1/; q; }
   	  /^X\(\/\).*/{ s//\1/; q; }
@@ -12638,8 +12640,8 @@
 # CONFIG_COMMANDS section.
 #
 for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
-  ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
-  ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`
+  ac_dest=`echo "$ac_file" | $SED 's,:.*,,'`
+  ac_source=`echo "$ac_file" | $SED 's,[^:]*:,,'`
   ac_dir=`(dirname "$ac_dest") 2>/dev/null ||
 $as_expr X"$ac_dest" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
 	 X"$ac_dest" : 'X\(//\)[^/]' \| \
@@ -12647,7 +12649,7 @@
 	 X"$ac_dest" : 'X\(/\)' \| \
 	 .     : '\(.\)' 2>/dev/null ||
 echo X"$ac_dest" |
-    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
+    $SED '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
   	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
   	  /^X\(\/\/\)$/{ s//\1/; q; }
   	  /^X\(\/\).*/{ s//\1/; q; }
@@ -12666,7 +12668,7 @@
 	 X"$as_dir" : 'X\(/\)' \| \
 	 .     : '\(.\)' 2>/dev/null ||
 echo X"$as_dir" |
-    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
+    $SED '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
   	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
   	  /^X\(\/\/\)$/{ s//\1/; q; }
   	  /^X\(\/\).*/{ s//\1/; q; }
@@ -12680,9 +12682,9 @@
   ac_builddir=.
 
 if test "$ac_dir" != .; then
-  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
+  ac_dir_suffix=/`echo "$ac_dir" | $SED 's,^\.[\\/],,'`
   # A "../" for each directory in $ac_dir_suffix.
-  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
+  ac_top_builddir=`echo "$ac_dir_suffix" | $SED 's,/[^\\/]*,../,g'`
 else
   ac_dir_suffix= ac_top_builddir=
 fi
@@ -12693,7 +12695,7 @@
     if test -z "$ac_top_builddir"; then
        ac_top_srcdir=.
     else
-       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
+       ac_top_srcdir=`echo $ac_top_builddir | $SED 's,/$,,'`
     fi ;;
   [\\/]* | ?:[\\/]* )  # Absolute path.
     ac_srcdir=$srcdir$ac_dir_suffix;
@@ -12747,10 +12749,10 @@
 echo "$as_me: executing $ac_dest commands" >&6;}
   case $ac_dest in
     rfb/rfbconfig.h ) ac_prefix_conf_OUT=`echo rfb/rfbconfig.h`
-ac_prefix_conf_DEF=`echo _$ac_prefix_conf_OUT | sed -e "y:abcdefghijklmnopqrstuvwxyz:ABCDEFGHIJKLMNOPQRSTUVWXYZ:" -e "s/[^abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ]/_/g"`
+ac_prefix_conf_DEF=`echo _$ac_prefix_conf_OUT | $SED -e "y:abcdefghijklmnopqrstuvwxyz:ABCDEFGHIJKLMNOPQRSTUVWXYZ:" -e "s/[^abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ]/_/g"`
 ac_prefix_conf_PKG=`echo LibVNCServer`
-ac_prefix_conf_LOW=`echo _$ac_prefix_conf_PKG | sed -e "y:ABCDEFGHIJKLMNOPQRSTUVWXYZ-:abcdefghijklmnopqrstuvwxyz_:"`
-ac_prefix_conf_UPP=`echo $ac_prefix_conf_PKG | sed -e "y:abcdefghijklmnopqrstuvwxyz-:ABCDEFGHIJKLMNOPQRSTUVWXYZ_:"  -e "/^[0123456789]/s/^/_/"`
+ac_prefix_conf_LOW=`echo _$ac_prefix_conf_PKG | $SED -e "y:ABCDEFGHIJKLMNOPQRSTUVWXYZ-:abcdefghijklmnopqrstuvwxyz_:"`
+ac_prefix_conf_UPP=`echo $ac_prefix_conf_PKG | $SED -e "y:abcdefghijklmnopqrstuvwxyz-:ABCDEFGHIJKLMNOPQRSTUVWXYZ_:"  -e "/^[0123456789]/s/^/_/"`
 ac_prefix_conf_INP=`echo _`
 if test "$ac_prefix_conf_INP" = "_"; then
    for ac_file in : $CONFIG_HEADERS; do test "_$ac_file" = _: && continue
@@ -12765,7 +12767,7 @@
    case "$ac_prefix_conf_OUT" in
       */*) ac_prefix_conf_INP=`basename "$ac_prefix_conf_OUT"`
       ;;
-      *-*) ac_prefix_conf_INP=`echo "$ac_prefix_conf_OUT" | sed -e "s/[abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789_]*-//"`
+      *-*) ac_prefix_conf_INP=`echo "$ac_prefix_conf_OUT" | $SED -e "s/[abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789_]*-//"`
       ;;
       *) ac_prefix_conf_INP=config.h
       ;;
@@ -12798,7 +12800,7 @@
     echo ' ' >>$tmp/pconfig.h
     echo /'*' $ac_prefix_conf_OUT. Generated automatically at end of configure. '*'/ >>$tmp/pconfig.h
 
-    sed -f conftest.prefix $ac_prefix_conf_INP >>$tmp/pconfig.h
+    $SED -f conftest.prefix $ac_prefix_conf_INP >>$tmp/pconfig.h
     echo ' ' >>$tmp/pconfig.h
     echo '/* once:' $ac_prefix_conf_DEF '*/' >>$tmp/pconfig.h
     echo "#endif" >>$tmp/pconfig.h
@@ -12813,7 +12815,7 @@
 	 X"$ac_prefix_conf_OUT" : 'X\(/\)' \| \
 	 .     : '\(.\)' 2>/dev/null ||
 echo X"$ac_prefix_conf_OUT" |
-    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
+    $SED '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
   	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
   	  /^X\(\/\/\)$/{ s//\1/; q; }
   	  /^X\(\/\).*/{ s//\1/; q; }
@@ -12832,7 +12834,7 @@
 	 X"$as_dir" : 'X\(/\)' \| \
 	 .     : '\(.\)' 2>/dev/null ||
 echo X"$as_dir" |
-    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
+    $SED '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
   	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
   	  /^X\(\/\/\)$/{ s//\1/; q; }
   	  /^X\(\/\).*/{ s//\1/; q; }
@@ -12857,7 +12859,7 @@
  ;;
     depfiles ) test x"$AMDEP_TRUE" != x"" || for mf in $CONFIG_FILES; do
   # Strip MF so we end up with the name of the file.
-  mf=`echo "$mf" | sed -e 's/:.*$//'`
+  mf=`echo "$mf" | $SED -e 's/:.*$//'`
   # Check whether this is an Automake generated Makefile or not.
   # We used to match only the files named `Makefile.in', but
   # some people rename them; so instead we look at the file content.
@@ -12872,7 +12874,7 @@
 	 X"$mf" : 'X\(/\)' \| \
 	 .     : '\(.\)' 2>/dev/null ||
 echo X"$mf" |
-    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
+    $SED '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
   	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
   	  /^X\(\/\/\)$/{ s//\1/; q; }
   	  /^X\(\/\).*/{ s//\1/; q; }
@@ -12882,20 +12884,20 @@
   fi
   # Extract the definition of DEPDIR, am__include, and am__quote
   # from the Makefile without running `make'.
-  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
+  DEPDIR=`$SED -n 's/^DEPDIR = //p' < "$mf"`
   test -z "$DEPDIR" && continue
-  am__include=`sed -n 's/^am__include = //p' < "$mf"`
+  am__include=`$SED -n 's/^am__include = //p' < "$mf"`
   test -z "am__include" && continue
-  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
+  am__quote=`$SED -n 's/^am__quote = //p' < "$mf"`
   # When using ansi2knr, U may be empty or an underscore; expand it
-  U=`sed -n 's/^U = //p' < "$mf"`
+  U=`$SED -n 's/^U = //p' < "$mf"`
   # Find all dependency output files, they are included files with
   # $(DEPDIR) in their names.  We invoke sed twice because it is the
   # simplest approach to changing $(DEPDIR) to its actual value in the
   # expansion.
-  for file in `sed -n "
+  for file in `$SED -n "
     s/^$am__include $am__quote\(.*(DEPDIR).*\)$am__quote"'$/\1/p' <"$mf" | \
-       sed -e 's/\$(DEPDIR)/'"$DEPDIR"'/g' -e 's/\$U/'"$U"'/g'`; do
+       $SED -e 's/\$(DEPDIR)/'"$DEPDIR"'/g' -e 's/\$U/'"$U"'/g'`; do
     # Make sure the directory exists.
     test -f "$dirpart/$file" && continue
     fdir=`(dirname "$file") 2>/dev/null ||
@@ -12905,7 +12907,7 @@
 	 X"$file" : 'X\(/\)' \| \
 	 .     : '\(.\)' 2>/dev/null ||
 echo X"$file" |
-    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
+    $SED '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
   	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
   	  /^X\(\/\/\)$/{ s//\1/; q; }
   	  /^X\(\/\).*/{ s//\1/; q; }
@@ -12924,7 +12926,7 @@
 	 X"$as_dir" : 'X\(/\)' \| \
 	 .     : '\(.\)' 2>/dev/null ||
 echo X"$as_dir" |
-    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
+    $SED '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
   	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
   	  /^X\(\/\/\)$/{ s//\1/; q; }
   	  /^X\(\/\).*/{ s//\1/; q; }
